Summary:	This is a LDAP authentication module for Apache
Name:		auth_ldap
Group:		System/Servers
Copyright:	GPL
Version:	1.4.0
Release: 5mdk

Source:		http://www.rudedog.org/auth_ldap/auth_ldap-%{version}.tar.bz2
Patch0:		auth_ldap-1.4.0-redhat.patch.bz2

Url:		http://www.rudedog.org/auth_ldap/
BuildRoot:	%{_tmppath}/%{name}-root
BuildRequires:	openldap-devel
BuildRequires:	apache-devel

%description
This is an authentication module for Apache that allows you to authenticate
HTTP clients using user entries in an LDAP directory.

%prep

%setup -q
%patch0 -p1

%build
EXTRA_CFLAGS="$RPM_OPT_FLAGS"
export EXTRA_CFLAGS
make

%install
rm -rf $RPM_BUILD_ROOT
make install ROOT=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
/usr/lib/apache/mod_auth_ldap.so
%doc *.html PROBLEMS

%changelog
* Wed Aug 30 2000 Etienne Faure <etienne@mandrakesoft.com> 1.4.0-5mdk
- rebuilt with new %doc macro

* Sat May 13 2000 David BAUDENS <baudens@mandrakesoft.com> 1.4.0-4mdk
- Fix build for i486

* Tue Mar 21 2000 Jerome Dumonteil <jd@mandrakesoft.com>
- build for mandrake 7.1

* Tue Nov 30 1999 Jerome Dumonteil <jd@mandrakesoft.com>
- use of _tmppath for BuildRoot

* Tue Nov  2 1999 Chmouel Boudjnah <chmouel@mandrakesoft.com>
- First mandrake release.

* Tue Sep 07 1999 Cristian Gafton <gafton@redhat.com>
- first build for Red Hat Linux 6.1
